CVE-2002-2175

2002-12-31T05:00:00
ID CVE-2002-2175
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:27:00

Description

phpSquidPass before 0.2 uses an incomplete regular expression to find a matching username in its database, which allows remote authenticated attackers to effectively delete other usernames via a short username that matches the end of the targeted username. This vulnerability affects all versions of phpSquidPass before 0.2